//
//  AppDelegate.swift
//  Toolboxes
//
//  Created by 研发2组 on 2024/9/21.
//

import UIKit
import AMapFoundationKit
import MAMapKit


class AppDelegate: NSObject, UIApplicationDelegate {
    func application(_ application: UIApplication, didFinishLaunchingWithOptions launchOptions: [UIApplication.LaunchOptionsKey: Any]?) -> Bool {
        AMapServices.shared().apiKey = "19e919c5416ddf1b51a0268ae7e80a92"
        AMapServices.shared().enableHTTPS = true
        MAMapView.updatePrivacyShow(.didShow, privacyInfo: .didContain)
        MAMapView.updatePrivacyAgree(.didAgree)
        
        return true
    }
}



